DH-MAKE-NODE(1)

NAME
dh-make-node - dh-make-node

SYNOPSIS
dh-make-node

DESCRIPTION
dh-make-node prepares a debian/ directory by reading package.json of a node package.

Launch it in a debian/node source repository.

COPYRIGHT
Copyright © 2019 Andrius Merkys <merkys@debian.org>

Licensed under GPL-2+ (see /usr/share/common-licenses/GPL-2)